::ng-deep .mb__org--modal {
  ::ng-deep .ant-modal-body {
    padding: 0px;
  }

  ::ng-deep .ant-card-head-title {
    color: rgba(0, 0, 0, .85);
    font-weight: 800;
    font-size: 16px;
    line-height: 22px;
    word-wrap: break-word;
  }


  ::ng-deep .ant-card-body {
    height: 620px;
    overflow: hidden;
    overflow-y: scroll;
  }
}
